/* ============ндубап╠М============== */

ul.newslist_time5_3{
margin:5px 0px 1px 0px;
padding:0px;
color:#ffffff;
}

li.newslist_time5_3 {

margin:0px;
padding-left:30px;
list-style-type: none;
height:45px;
background: transparent url(../images/arrowd5.gif) 0px 11px no-repeat;
}

li.newslist_time5_3 .time5_3{
float:right;
font:16px/28px Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding:0px;

}

a.newslist_time5_3:link,a.newslist_time5_3:visited,a.newslist_time5_3:active{
color:#ffffff;
text-decoration: none;
font:16px/28px Verdana, Arial, Helvetica, sans-serif;
}

a.newslist_time5_3:hover{
color:#ffffff;
font:16px/28px Verdana, Arial, Helvetica, sans-serif;
}
